/* Main sections of site */
body
{
    text-align: center;
    background-color: #F7F7D4;
}

.container
{
    width: 800px;
}

.top
{
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.top img
{
    display: block;
}

.menu
{
    width: 800px;
    font-size: 20px;
}

.content
{
    clear: left;
    float: left;
    text-align: left;
    width: 800px;
    background-color: #FFFFFF;
    color: #CC2525;
    font-size: 20px;
}

.footer
{
    text-align: right;
    background-color: #005500;
    color: #FFFFFF;
    width: 800px;
    font-size: 15px;
}

/* Generic Link Information */
a:link {text-decoration: none; color: #700000;}
a:visited {text-decoration: none; color: #700000;}
a:active {text-decoration: none; color: #700000;}
a:hover {text-decoration: underline; color: #700000;}


/* Menu Bar Information */
#nav, #nav ul 
{ 
    padding: 0; 
    margin: 0; 
    list-style: none;
} 

#nav a 
{ 
    display: block; 
    width: 160px; 
    background-color: #CC2525;
    text-align: center; 
    color: #FFFFFF;
} 

#nav a:hover
{
    background-color: #E03939;
}

#nav li 
{ 
    text-align: left;
    float: left; 
    width: 160px; 
    margin-top: 0px;
}

#nav li ul
{
    position: absolute;
    width: 160px; 
    left: -999em;
}

#nav li:hover ul, #nav li.sfhover ul 
{ 
    left: auto; 
}

#nav li ul a.first
{
    text-align: left;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

#nav li ul a
{
    background-color: #BBAA88;
    display: block;
    text-align: left;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

#nav li ul a:hover
{
    text-decoration: none;
    background-color: #DDCCAA;
}


/* Content separators */
#c_header_center
{
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}

#c_header
{
    font-size: 30px;
    font-weight: bold;
    margin-left: 5px;
}

.sub_header
{
    font-size: 25px;
    font-weight: bold;
    text-decoration: underline;
}

.content_text
{
    margin: 5px;
}

/* Specifications list */
#spec_list, #spec_list ul
{
}

.inside_image
{
    float: left;
    width: 250px;
    padding: 5px;
}

.small_text
{
    font-size: 17px;
}